.gallery-container {
  width: 80%;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 40px;
  background-color: aquamarine;
  position: relative;
}

.photo-container {
  position: relative;
  width: 100%;
}

.photo {
  position: absolute;
  left: 170px;
}

.arrow {
  position: absolute;
  top: 150px;
  /* bottom: 0px; */
  height: 100px;
}
